gesdinet_jwt_refresh_token:
    refresh_token_class: App\Entity\RefreshToken
    ttl: 3600
    ttl_update: true
    token_parameter_name: refreshToken
    return_expiration: true
    single_use: true
